@charset "UTF-8";
body {
    margin: 0;
}

body:before {
    background-color: #000000;
    background-image: none;
}

p {
    margin: 0;
}

#t-spark_top {
    background-color: #000000;
}
#brand_detail {
    margin: 0 auto;
    width: 100%;
}


.bg_area {
    background-image: url(_image/sec1_bg1.png);
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 100px;
}

/* TOP */
#top {
    width: 80%;
    margin: 100px auto;
}
#top p.top_text {
    margin-top: 60px;
    font-weight: bold;
    text-align: left;
    font-size: 1.5rem;
}

/* sec1 ・ sec2 ・ sec4共通部分*/
#sec1 ,
#sec2 ,
#sec4 {
    width: 80%;
    margin: 0 auto;
    text-align: left;
}
#brand_detail .flex {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 60px auto;
}
#brand_detail .flex .img_area {
    width: 50%;
}
#brand_detail .flex .img_area img{
    width: 90%;
}
#brand_detail .flex .text_area {
    width: 50%;
}
#brand_detail .flex .text_area img.logo_img{
    width: 100%;
    margin: 0 auto;
}
#brand_detail .flex .text_area p.detail_text{
    width: 93%;
    margin: 0 auto;
    border-top: #fff 1px solid;
    margin-top: 30px;
    padding-top: 30px;
}
#brand_detail .block p.attention {
    margin-top: 30px;
}
#brand_detail .content.c_2 {
    margin-top: 100px;
}
#brand_detail .flex .text_area p.detail_text.b_n {
    border: none;
    padding: 0;
    width: 85%;
    margin: 30px 0;
}
#brand_detail .flex .text_area p.detail_text.b_n span {
    font-weight: bold;
}
#brand_detail .block img.logo_img{
    width: 55%;
    margin: 20px 0 40px;
}
#brand_detail .block p.block_text{
    width: 90%;
    margin: 40px auto 0;
}
#brand_detail .block p.attention.c_2 {
    width: 90%;
    margin: 30px auto 0;
}

/* sec2 */
#sec2 {
    margin-top: 80px;
}
#brand_detail #sec2 .block img.logo_img {
    width: 60%;
    margin: 0 0 40px 0;
}
#brand_detail #sec2 .block p.block_text {
    margin: 0 0 40px 0;
}

/* sec3 */
#sec3 {
    margin: 100px 0;
}

/* sec4 */
#brand_detail #sec4 .flex{
    margin: 100px auto 0;
}
#brand_detail #sec4 .flex .text_area {
    width: 45%;
}
#brand_detail #sec4 .flex .text_area p.detail_text.b_n {
    width: 100%;
}
#brand_detail .flex .text_area .img_container {
    width: 80%;
    margin: 0 auto;
}



#copyright1 {
    width: auto;
    margin: 30px auto 140px;
}
#copyright1 p {
    font-size: 12px;
    text-align: center
}

/* info */
#info {
    width: 80%;
    margin: 100px auto;
    text-align: center;
}
#info #mov {
    width: 80%;
    margin: 100px auto;
}
#info img {
    margin-bottom: 20px;
}

#info p {
   text-align: left;
}

.buy_btn {
    display: block;
    width: 30%;
    margin: 0 auto;
}
@media screen and (max-width: 1000px) {
    #sec1 .flex p.arrow {
    font-size: 15px;
    }
}
@media screen and (max-width: 667px) {
    .pc {
        display: none !important;
    }
    .sp {
        display: block !important;
    }

    #top {
        width: 90%;
        margin: 20px auto;
    }
    #top p.top_text {
        margin-top: 20px;
        font-size: 0.8rem;
    }

    #sec1, #sec2, #sec4 {
        width: 90%;
    }
    #brand_detail .flex {
        margin: 20px auto;
        display: block;
    }
    #brand_detail .flex .img_area {
        width: 80%;
        margin: 0 auto;
    }
    #brand_detail .flex .text_area ,
    #brand_detail .flex .img_area img {
        width: 100%;
        margin: 0 auto;
    }
    #brand_detail .flex .text_area p.detail_text {
        padding-top: 10px;
        margin-top: 10px;
    }
    #brand_detail .block p.attention {
        margin-top: 15px;
        font-size: 10px;
    }
    #brand_detail .content.c_2 {
        margin-top: 30px;
    }
    #brand_detail .flex .img_area.w_100 {
        margin-bottom: 20px;
    }
    #brand_detail .flex .text_area p.detail_text.b_n {
        width: 100%;
        margin: 15px 0;
    }
    #brand_detail .block img.logo_img.w_90 {
        margin: 20px 0;
        width: 90%;
    }
    #brand_detail .block p.block_text {
        margin: 20px auto 0;
        width: 100%;
    }
    #brand_detail .block p.attention.c_2 {
        width: 100%;
        margin: 15px auto 0;
    }
    #brand_detail .flex .img_area.c_3 {
        width: 100%;
    }
    #brand_detail .flex .text_area img.logo_img.w_80 {
        margin: 20px 0 0;
        width: 80%;
    }

    #sec2 {
        margin-top: 30px;
    }
    #brand_detail #sec2 .block img.logo_img {
        width: 95%;
        margin: 0 0 20px 0;
    }
    #brand_detail #sec2 .block p.block_text {
        margin: 0 0 20px 0;
    }

    #sec3 {
        margin: 30px 0;
    }
    
    #brand_detail #sec4 .flex {
        margin: 30px auto 0;
    }
    #brand_detail #sec4 .flex .text_area {
        width: 100%;
    }
    #brand_detail #sec4 .flex .text_area img.logo_img {
        width: 85%;
    }
    #brand_detail .flex .text_area .img_container {
        width: 65%;
        margin: 0 auto 30px;
    }
    #brand_detail #sec4 .flex .text_area img.logo_img.w_80 {
        width: 100%;
        margin: 0 auto;
    }


    #info {
        width: 95%;
        margin: 0 auto 50px;
    }
    #info #mov {
        width: 90%;
        margin: 30px auto;
    }

    #info p {
        font-size: 12px;
    }
    #copyright1 p {
        font-size: 10px;
    }

    .buy_btn {
        width: 70%;
    }
}
